# TODO LIST - DISCRÈTES

Questions:
- What's the difference between power series and formal power series?

## Cours

- [ ] Semaine 1
- [ ] Semaine 2
- [ ] Semaine 3
- [ ] Semaine 4
- [ ] Semaine 5
- [ ] Semaine 6
- [ ] Semaine 7
- [ ] Semaine 8
- [ ] Semaine 9
- [ ] Semaine 10
- [ ] Semaine 11
- [ ] Semaine 12
- [ ] Semaine 13
- [ ] Semaine 14

## Séries / TPs

- [ ] Série 1
- [ ] Série 2
- [ ] Série 3
- [ ] Série 4
- [ ] Série 5
- [ ] Série 6
- [ ] Série 7
- [ ] Série 8
- [ ] Série 9
- [ ] Série 10
- [ ] Série 11
- [ ] Série 12
- [ ] Série 13
- [ ] Série 14

LaTeX Document:
- Change chapter 3 intro (examples don't make sense)
- Include generatingfunctionology introduction to chapter 2 as a justification for the study of the ring of formal power series
- 